#ipconfig for pps
#port=type,num,interface
#type=UDP/TCP
#num=0-6
#interface=BUFFER/DIRECT
4950=UDP,6,DIRECT
#SS7
4952=UDP,3,BUFFER
#MSC
4953=UDP,3,BUFFER
#VLR
4954=UDP,3,BUFFER
#SMSC
4955=UDP,3,BUFFER
#PPS
4956=UDP,3,BUFFER
#DEBUG
4957=UDP,4,BUFFER
#HEARTBEAT
4959=UDP,2,BUFFER
#IWF
4960=UDP,3,BUFFER
#OMC
4965=TCP,3,BUFFER
#DEBUG
4966=UDP,3,DIRECT
#MGCP_SERVER
4967=UDP,3,DIRECT
#MGCP_CLIENT
4968=UDP,2,BUFFER
#MSC GET
4969=UDP,3,BUFFER
#EIR
4970=UDP,3,BUFFER
#HLR
4971=UDP,2,BUFFER
#PPS 
4972=UDP,2,BUFFER
#AUC
[port transfer]
4966=2727
4967=2427

